Edit Package php5

PHP5 Core Files

This package contains the PHP5 core files, including PHP binary (CLI)
and PHP configuration (php.ini). This package must be installed in
order to use PHP. Additionally, extension modules and server modules
(e.g. for Apache) may be installed.

Additional documentation is available in package php-doc.

Refresh
Refresh
Source Files
Filename Size Changed
README.SUSE-pear 0000000400 400 Bytes almost 16 years
README.macros 0000003317 3.24 KB almost 12 years
install-pear-nozlib.phar 0003662922 3.49 MB over 12 years
macros.php 0000001760 1.72 KB almost 12 years
php-5.2.9-BNC-457056.patch 0000000501 501 Bytes over 13 years
php-5.3-session.patch 0000000648 648 Bytes over 12 years
php-5.3.0-bnc513080.patch 0000000482 482 Bytes over 12 years
php-5.3.0-fix-rpmlint-errors.patch 0000001131 1.1 KB over 12 years
php-5.3.0-ldap-checks.patch 0000000529 529 Bytes over 12 years
php-5.3.1-systzdata-v7.patch 0000016681 16.3 KB over 12 years
php-5.3.15-CVE-2013-1635.patch 0000002060 2.01 KB over 9 years
php-5.3.15-CVE-2013-1643.patch 0000004476 4.37 KB over 9 years
php-5.3.15-CVE-2013-4113.patch 0000004588 4.48 KB over 9 years
php-5.3.15-CVE-2013-4635.patch 0000000814 814 Bytes over 9 years
php-5.3.2-aconf26x.patch 0000002481 2.42 KB over 12 years
php-5.3.2-ini.patch 0000002422 2.37 KB over 12 years
php-5.3.2-no-build-date.patch 0000002466 2.41 KB over 12 years
php-5.3.3-64-bit-post-large-files.patch 0000006226 6.08 KB over 11 years
php-5.3.3-CVE-2010-3709.patch 0000000312 312 Bytes almost 12 years
php-5.3.3-CVE-2010-3710.patch 0000001754 1.71 KB about 12 years
php-5.3.3-CVE-2010-3870.patch 0000004951 4.83 KB about 12 years
php-5.3.3-CVE-2010-4150.patch 0000000385 385 Bytes almost 12 years
php-5.3.3-CVE-2010-4156.patch 0000000633 633 Bytes about 12 years
php-5.3.3-CVE-2010-4645.patch 0000000487 487 Bytes almost 12 years
php-5.3.3-CVE-2010-4697.patch 0000002605 2.54 KB almost 12 years
php-5.3.3-CVE-2010-4698.patch 0000000419 419 Bytes almost 12 years
php-5.3.3-CVE-2010-4699.patch 0000003375 3.3 KB almost 12 years
php-5.3.3-CVE-2010-4700.patch 0000000476 476 Bytes almost 12 years
php-5.3.3-CVE-2011-0420.patch 0000001022 1022 Bytes almost 12 years
php-5.3.3-CVE-2011-0421.patch 0000000368 368 Bytes over 11 years
php-5.3.3-CVE-2011-0708.patch 0000002065 2.02 KB almost 12 years
php-5.3.3-CVE-2011-0752.patch 0000000804 804 Bytes almost 12 years
php-5.3.3-CVE-2011-0753.patch 0000002618 2.56 KB almost 12 years
php-5.3.3-CVE-2011-0755.patch 0000001276 1.25 KB almost 12 years
php-5.3.3-CVE-2011-1092.patch 0000000422 422 Bytes over 11 years
php-5.3.3-CVE-2011-1148.patch 0000005100 4.98 KB over 11 years
php-5.3.3-CVE-2011-1464.patch 0000002247 2.19 KB over 11 years
php-5.3.3-CVE-2011-1467.patch 0000000492 492 Bytes over 11 years
php-5.3.3-CVE-2011-1468.patch 0000000566 566 Bytes over 11 years
php-5.3.3-CVE-2011-1469.patch 0000003926 3.83 KB over 11 years
php-5.3.3-CVE-2011-1470.patch 0000000387 387 Bytes over 11 years
php-5.3.3-CVE-2011-1471.patch 0000001133 1.11 KB over 11 years
php-5.3.3-CVE-2011-2202.patch 0000000771 771 Bytes over 11 years
php-5.3.3-CVE-2011-2483-standard.patch 0000028360 27.7 KB over 11 years
php-5.3.3-CVE-2011-2483-suhosin.patch 0000022927 22.4 KB over 11 years
php-5.3.3-CVE-2011-3268.patch 0000000381 381 Bytes over 11 years
php-5.3.3-fopen_https_proxy_auth_fix.patch 0000004208 4.11 KB almost 12 years
php-5.3.3.tar.bz2 0011043165 10.5 MB over 12 years
php-5.3.5-CVE-2011-1398,4388.patch 0000001325 1.29 KB over 10 years
php-5.3.5-CVE-2011-1466.patch 0000002450 2.39 KB almost 11 years
php-5.3.5-CVE-2011-3182.patch 0000004725 4.61 KB almost 11 years
php-5.3.5-CVE-2011-4153.patch 0000003663 3.58 KB almost 11 years
php-5.3.5-CVE-2011-4566.patch 0000001371 1.34 KB almost 11 years
php-5.3.5-CVE-2011-4885.patch 0000004366 4.26 KB almost 11 years
php-5.3.5-CVE-2012-0057.patch 0000005516 5.39 KB almost 11 years
php-5.3.5-CVE-2012-0781.patch 0000000401 401 Bytes almost 11 years
php-5.3.5-CVE-2012-0788.patch 0000001082 1.06 KB almost 11 years
php-5.3.5-CVE-2012-0789.patch 0000011767 11.5 KB almost 11 years
php-5.3.5-CVE-2012-0807.patch 0000004539 4.43 KB almost 11 years
php-5.3.5-CVE-2012-0830.patch 0000001722 1.68 KB almost 11 years
php-5.3.5-CVE-2012-0831.patch 0000002816 2.75 KB almost 11 years
php-5.3.5-CVE-2012-1172.patch 0000000335 335 Bytes over 10 years
php-5.3.5-CVE-2012-1823-impr.patch 0000001343 1.31 KB over 10 years
php-5.3.5-CVE-2012-1823.patch 0000001356 1.32 KB over 10 years
php-5.3.5-CVE-2012-2386.patch 0000001035 1.01 KB over 10 years
php-5.3.5-CVE-2012-2688.patch 0000000581 581 Bytes over 10 years
php-5.3.5-CVE-2012-3365.patch 0000003865 3.77 KB over 10 years
php-5.3.5-memory-corruption-parse_ini_string.patch 0000000533 533 Bytes almost 11 years
php-5.3.5-oob-read-sql-dos.patch 0000001257 1.23 KB over 10 years
php-cloexec.patch 0000001718 1.68 KB over 12 years
php-suse-addons.tar.bz2 0000001336 1.3 KB over 10 years
php5-5.3.3-CVE-2011-1938.patch 0000000402 402 Bytes over 11 years
php5-5.3.5-CVE-2012-2143.patch 0000000463 463 Bytes over 10 years
php5-apache_sapi_install.patch 0000001182 1.15 KB over 12 years
php5-php-config.patch 0000000671 671 Bytes over 12 years
php5-phpize.patch 0000001085 1.06 KB over 12 years
php5.changes 0000090350 88.2 KB over 9 years
php5.spec 0000056932 55.6 KB over 9 years
suhosin-0.9.32.1.tar.gz 0000119117 116 KB over 12 years
suhosin-patch-5.3.3-0.9.10.patch.gz 0000041613 40.6 KB over 12 years
Comments 0
openSUSE Build Service is sponsored by